C-SIBELIA.PY(1)

NAME
C-Sibelia.py - comparing two microbial genomes

DESCRIPTION
usage: C-Sibelia.py [-h] [-s PARAMETERS] [-m MINBLOCKSIZE] [-p PROCESSCOUNT]

[-i MAXITERATIONS] [--maf MAF] [-v VARIANT] [-u UNMAPPED]
    [--debug] [-t TEMPDIR | -o OUTDIR] reference assembly

A tool for comparing two microbial genomes.

  positional arguments:

reference
    A multi-FASTA file with the reference genome

assembly
    A multi-FASTA file with the assembly genome

  optional arguments:

-h, --help
    show this help message and exit

-s PARAMETERS, --parameters PARAMETERS
    Parameters set, used for the simplification. Option "loose" produces fewer blocks, but they are larger ("fine" is opposite). (default: fine)

-m MINBLOCKSIZE, --minblocksize MINBLOCKSIZE
    Minimum size of a synteny block (default: 500)

-p PROCESSCOUNT, --processcount PROCESSCOUNT
    Number of running processes (default: 1)

-i MAXITERATIONS, --maxiterations MAXITERATIONS
    Maximum number of iterations during a stage of simplification (default: 4)

--maf MAF
    Output file for storing alignments in MAF format (default: None)

-v VARIANT, --variant VARIANT
    Output file with detected variants (default: variant.vcf)

-u UNMAPPED, --unmapped UNMAPPED
    Output file for storing unmapped insertions in text format (default: None)

--debug
    Generate output in text files (default: False)

-t TEMPDIR, --tempdir TEMPDIR
    Directory for temporary files (default: None)

-o OUTDIR, --outdir OUTDIR
    Directory for synteny block output files (default: None)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.